[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,cbFromSite,cbDestSite,cbContry,edtWeight,edtAmount,edtMoney,edtCountryFrom,edtCountryDest,SelDate,hkrHandset,skrHandset,edtSJRTown,shpskr,zdUserCode,zdhkrDH,zdskrDH,zdHkrDZ,zdSkrDZ,zdBz,zdDef1,edtFJRTown,zdDef2,defCheck0,
zdWPNR.x=49
zdWPNR.y=308
zdWPNR.w=180
zdWPNR.h=32
zdHKR.x=91
zdHKR.y=93
zdHKR.w=213
zdHKR.h=18
zdSKR.x=357
zdSKR.y=93
zdSKR.w=213
zdSKR.h=18
zdSKRS.x=339
zdSKRS.y=124
zdSKRS.w=56
zdSKRS.h=17
zdSKRXS.x=410
zdSKRXS.y=124
zdSKRXS.w=56
zdSKRXS.h=18
zdHKRXS.x=141
zdHKRXS.y=123
zdHKRXS.w=57
zdHKRXS.h=18
zdHKRS.x=70
zdHKRS.y=122
zdHKRS.w=60
zdHKRS.h=18
zdHKRDH.x=95
zdHKRDH.y=230
zdHKRDH.w=108
zdHKRDH.h=16
zdSKRDH.x=360
zdSKRDH.y=230
zdSKRDH.w=108
zdSKRDH.h=16
zdSKRLXR.x=511
zdSKRLXR.y=236
zdSKRLXR.w=60
zdSKRLXR.h=18
zdSKRDZ.x=313
zdSKRDZ.y=163
zdSKRDZ.w=251
zdSKRDZ.h=54
zdHKRDZ.x=45
zdHKRDZ.y=163
zdHKRDZ.w=255
zdHKRDZ.h=53
zdHKRLXR.x=243
zdHKRLXR.y=237
zdHKRLXR.w=60
zdHKRLXR.h=19
zdZYYYQC.x=281
zdZYYYQC.y=60
zdZYYYQC.w=115
zdZYYYQC.h=23
zdSoft.x=218
zdSoft.y=6
zdSoft.w=150
zdSoft.h=15
zdHKRYB.x=228
zdHKRYB.y=315
zdHKRYB.w=79
zdHKRYB.h=20
zdSKRYB.x=551
zdSKRYB.y=315
zdSKRYB.w=74
zdSKRYB.h=19
zdNian.x=305
zdNian.y=335
zdNian.w=35
zdNian.h=16
zdYue.x=345
zdYue.y=335
zdYue.w=20
zdYue.h=16
zdRi.x=367
zdRi.y=335
zdRi.w=20
zdRi.h=16
zdTime.x=0
zdTime.y=386
zdTime.w=62
zdTime.h=18
zdUSERCode.x=651
zdUSERCode.y=399
zdUSERCode.w=101
zdUSERCode.h=14
zdBZ.x=591
zdBZ.y=219
zdBZ.w=156
zdBZ.h=40
shpSKR.x=307
shpSKR.y=85
shpSKR.w=50
shpSKR.h=33
shpHKR.x=42
shpHKR.y=86
shpHKR.w=50
shpHKR.h=25
ckFK_HKR.x=483
ckFK_HKR.y=356
ckFK_HKR.w=57
ckFK_HKR.h=17
ckFK_SKR.x=598
ckFK_SKR.y=356
ckFK_SKR.w=55
ckFK_SKR.h=17
ckFK_YueJie.x=375
ckFK_YueJie.y=357
ckFK_YueJie.w=44
ckFK_YueJie.h=17
zdPJBH.x=593
zdPJBH.y=51
zdPJBH.w=132
zdPJBH.h=19
zdSign.x=278
zdSign.y=303
zdSign.w=96
zdSign.h=18
cbFromSite.x=405
cbFromSite.y=54
cbFromSite.w=65
cbFromSite.h=18
cbDestSite.x=495
cbDestSite.y=54
cbDestSite.w=67
cbDestSite.h=18
cbContry.x=0
cbContry.y=164
cbContry.w=65
cbContry.h=20
edtWeight.x=629
edtWeight.y=126
edtWeight.w=65
edtWeight.h=20
edtAmount.x=629
edtAmount.y=92
edtAmount.w=65
edtAmount.h=19
edtMoney.x=583
edtMoney.y=371
edtMoney.w=65
edtMoney.h=20
edtCountryFrom.x=0
edtCountryFrom.y=184
edtCountryFrom.w=58
edtCountryFrom.h=20
edtCountryDest.x=0
edtCountryDest.y=184
edtCountryDest.w=58
edtCountryDest.h=20
zdWPNR.v=1
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=1
zdHKRYB.v=0
zdSKRYB.v=0
zdNian.v=1
zdYue.v=1
zdRi.v=1
zdTime.v=0
zdUserCode.v=1
zdBz.v=1
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=1
cbFromSite.v=1
cbDestSite.v=1
edtWeight.v=1
edtAmount.v=1
edtMoney.v=1
edtCountryFrom.v=0
edtCountryDest.v=0
SelDate.x=390
SelDate.y=333
SelDate.w=24
SelDate.h=20
SelDate.v=1
hkrHandset.x=95
hkrHandset.y=247
hkrHandset.w=108
hkrHandset.h=16
hkrHandset.v=1
skrHandset.x=360
skrHandset.y=247
skrHandset.w=108
skrHandset.h=16
skrHandset.v=1
edtSJRTown.x=495
edtSJRTown.y=124
edtSJRTown.w=47
edtSJRTown.h=18
edtSJRTown.v=1
zdDef1.x=620
zdDef1.y=272
zdDef1.w=130
zdDef1.h=18
zdDef1.v=1
edtFJRTown.x=228
edtFJRTown.y=123
edtFJRTown.w=47
edtFJRTown.h=18
edtFJRTown.v=1
zdDef2.x=673
zdDef2.y=372
zdDef2.w=67
zdDef2.h=16
zdDef2.v=1
defCheck0.x=574
defCheck0.y=395
defCheck0.w=44
defCheck0.h=15
defCheck0.v=1
[config]
WantPrintRQ=1
ckPrintTime=1
ckFKFS=0
ckPrintSign=1
ckPrintProvince=1
